/* eslint-disable @typescript-eslint/camelcase */
export const RU = {
  name: 'Имя',
  email: 'Электронная почта',
  password: 'Пароль',
  two_fa_code: 'Код 2FA',
  send: 'Отправить',
  submit: 'Подтвердить',
  signup: 'Завершить',
  sign_in: 'Войти',
  sign_in_button: 'Войти',
  sign_out: 'Выйти',
  reset_link_was_sent:
    'Ссылка для сброса пароля была отправлена на Ваш почтовый ящик',
  forgot_password_question: 'Забыли пароль?',
  dont_have_wallet_question: 'Нет кошелька?',
  code: 'Код',
  next_button: 'Далее',
  continue_button: 'Продолжить',
  confirm_button: 'Подтвердить',
  withdraw_header: 'Отправить',
  seed_words_button: 'Показать сид-фразу',
  import_wallet_button: 'Импорт существующего кошелька',
  already_have_wallet_button: 'У меня есть кошелек в Detoken',
  close_button: 'Закрыть',
  change_password_button: 'Изменить пароль',
  enable_2fa_button: 'Включить 2FA',
  disable_2fa_button: 'Выключить 2FA',
  create_wallet_title: 'Создать кошелек',
  create_wallet_subtitle:
    'Создать новый кошелек или импортировать существующий используя сид-фразу.',
  create_account_subtitle: 'Введите информацию о себе.',
  seed_words_title: 'Сид-фраза',
  backup_words_subtitle: 'Сохраните Вашу сид-фразу.',
  create_wallet: 'Создать кошелек',
  import_wallet: 'Импортировать кошелек',
  enter_12_words: 'Введите сид-фразу кошелька чтобы сбросить пароль.',
  invalid_seed_phrase: 'Сид-фраза введена неверно',
  wrong_mnemonic_phrase: 'Неверная комбинация',
  success_reset_password: 'Ваш пароль был сброшен',
  password_changed: 'Ваш пароль был изменен',
  new_password: 'Новый пароль',
  confirm_new_password: 'Подтвердить новый пароль',
  passwords_mismatch: 'Пароли не совпадают',
  log_out: 'Выйти',
  wallet_address: 'Адрес получения',
  withdrawal_success: 'Перевод успешен',
  sin_duplicate: 'Кошелек с подобной сид-фразой уже существует',
  create_wallet_button: 'Создать новый кошелек',
  understand_backup_seed: 'Я понял.',
  use_2fa: 'Использовать 2FA',
  do_not_use_2fa: 'Не использовать 2FA',
  two_fa_authentication_title: 'Двухфакторная аутентификация (2FA)',
  two_fa_authentication_subtitle:
    'Двухфакторная аутентификация (2FA) позволяет установить дополнительную защиту на Ваш кошелек. Для ее использования в Detoken необходимо установить приложение 2FA для постоянного получения одноразовых кодов.',
  enter_your_2fa_code: 'Введите шестизначный код 2FA',
  send_reset_link: 'Выслать ссылку',
  reset_password_button: 'Сбросить пароль',
  reset_password_header: 'Сбросить пароль',
  reset_password_link_will_be_sent:
    'Введите Ваш адрес электронной почты для сброса пароля.',
  two_fa: '2FA',
  setup_two_fa_subtitle:
    'Отсканируйте QR-код приложением для двухфакторной аутентификации.',
  success_step_title: 'Проверьте Вашу электронную почту',
  success_step_subtitle:
    'Перейдите по ссылке, направленной на адрес Вашей электронной почты, чтобы завершить создание кошелька.',
  seed_words_keep_private_note:
    'Сид-фраза позволяет получить доступ к Вашему кошельку и средствам на нем. Не сообщайте ее никому, а также старайтесь хранить информацию о ней в безопасном месте.',
  seed_words_keep_restore_note:
    'Ваша сид-фраза необходима для сброса пароля или импорта кошелька. Сид-фраза позволяет совершать операции с кошельком и открывает доступ к средствам. Не сообщайте ее никому, а также старайтесь хранить информацию о ней в безопасном месте.',
  seed_words_placeholder: 'Сид-фраза',
  import_seed_subtitle:
    'Введите 12 сид-слов для импорта Вашего кошелька в Detoken',
  no_transactions_yet: 'Нет переводов...',
  scan_qr_code_subtitle: 'Отсканирутйе или скопируйте Ваш адрес получение.',
  received_title: 'Получено',
  sent_title: 'Отправлено',
  withdrawal_details_title: 'Отправлен BCH',
  deposit_details_title: 'Получен BCH',
  block_explorer_link: 'Посмотреть в обозревателе блоков.',
  transaction_id: 'Хэш транзакции',
  date: 'Дата',
  recipient_address: 'Адрес получателя',
  referral_link_title: 'Реферальная ссылка',
  referral_link_subtitle:
    'Пригласите друзей в Detoken с помощью Вашей реферальной ссылки.',
  password_title: 'Пароль',
  password_subtitle: 'Изменить пароль кошелька.',
  two_fa_title: 'Двухфакторная аутентификация (2FA)',
  two_fa_disable_subtitle: 'Выключить двухфакторную аутентификациею (2FA).',
  two_fa_enable_subtitle: 'Включить двухфакторную аутентификациею (2FA).',
  current_password_placeholder: 'Текущий пароль',
  new_password_placeholder: 'Новый пароль',
  repeat_new_password_placeholder: 'Повторите новый пароль',
  e: {
    validation_2fa_local_time: 'Проверьте код 2FA (локальное время)',
    required: 'Введите {{field, lowercase}}',
    already_exists: 'Уже существует',
    too_short: 'Введите минимум {{length}} символов',
    validation_user_name: 'Можно использовать только буквы',
    validation_email: 'Недопустимый формат электронной почты',
    lowercase_missing: 'Введите строчную букву',
    uppercase_missing: 'Введите заглавную букву',
    missing_special_char: 'Введите символ',
    accept_agreements: 'Примите условия чтобы продолжить',
    understand_backup_seed: 'Поставьте галочку чтобы продолжить',
    something_wrong: 'Что-то пошло не так',
    invalid_value: 'Недопустимое значение ',
    unauthorized: 'Недействительные учетные данные',
    validation_password: 'Проверьте Ваш пароль',
    validation_2fa_code: 'Проверьте код 2FA',
    user_is_not_active: 'Перед входом активируйте Ваш кошелек',
    server_unavailable: 'Сервер недоступен',
    validation_encrypted_mnemonic: 'Неверная сид-фраза',
    validation_side: 'Contract side is not valid',
    validation_pubkey: 'Invalid taker public key',
    validation_hegde_units: 'Invalid hedge units amount',
    validation_address: 'Invalid contract address',
    bad_contract: 'Bad contract',
    mismatched_contract: 'Mismatched contract',
    validation_funding_tx: 'Funding transaction is not valid',
    validation_funding_tx_input_amount:
      'Invalid input amount in funding transaction',
    validation_funding_tx_contract_output:
      'Invalid output amount in funding transaction',
    validation_funding_tx_fee_output:
      'Invalid fee output amount in funding transaction',
    validation_funding_tx_premium_output:
      'Invalid premium output amount in funding transaction',
    not_found: 'Не найдено',
    validation_code: 'Invalid code',
  },
  set_new_password: 'Введите новый пароль для вашего Detoken-кошелька.',
  seed_words: 'Сид-слова',
  email_confirmed: 'Электронный адрес подтвержден',
  blog: 'Блог',
  terms: 'Условия',
  privacy: 'Приватность',
  about: 'О нас',
  wallet: 'Кошелек',
  futures: 'Фьючерсы',
  account: 'Аккаунт',
  enter_amount_you_wish_to_transfer: 'Введите сумму {{currency}} для отправки.',
  max_button: 'Макс.',
  amount: 'Сумма',
  insufficient_funds: 'Недостаточно средств',
  amount_below_minimum: 'Меньше минимальной суммы {{value}}',
  contract_amount_below_minimum: 'Меньше минимальной суммы {{value}}',
  enter_the_recipient_wallet_address: 'Введите адрес кошелька получателя',
  confirm_your_transfer: 'Подтвердите детали перевода',
  successfully_sent: 'Переведено успешно {{amount}}',
  value_is_empty: 'Введите что-нибудь сюда',
  address: 'Адрес',
  fee: 'Комиссия',
  total: 'Итого',
  continue: 'Продолжить',
  wrong_address: 'Адрес неверный',
  close: 'Закрыть',
  balance: 'Баланс',
  receive: 'Получить',
  transfers: 'Переводы',
  secret_copied: 'Секрет скопирован',
  copied: 'Скопировано',
  terms_and_conditions:
    'Пожалуйста прочтите и подтвердите условия Detoken для того, чтобы продолжить.',
  i_am_eighteen_years_old: 'Мне есть 18 лет.',
  i_agree_with_the_user_agreement:
    'Я согласен с <1>пользовательским соглашением</1> и <3>политикой конфиденциальности</3>.',
  not_resident_of_prohibited_jurisdiction:
    'Я не являюсь резидентом <1>запрещенной юрисдикции</1>.',
  dashboard: 'Дэшборд',
  send_bch_to_your_receiving_address:
    'Отправьте BCH на кошелёк Detoken используя адрес получения.',
  enter_your_password_to_enable_2fa:
    'Введите пароль кошелька чтобы включить двухфакторную аутентификацию.',
  we_recommend_google_authenticator:
    'Detoken предлагает использовать Google Authenticator для мобильных устройств <2>iOS</2> и <6>Android</6>.',
  enable_2fa: 'Включить 2FA',
  current_password: 'Текущий пароль',
  two_fa_secret: 'Секрет 2FA',
  two_fa_successfully_enabled: 'Двухфакторная аутентификация успешно включена',
  disable_2fa: 'Отключить 2FA',
  enter_password_to_disable_2FA:
    'Введите пароль кошелька чтобы отключить двухфакторную аутентификацию.',
  disable_button: 'Отключить',
  two_fa_disabled: 'Двухфакторная аутентификация отключена',
  trying_to_reconnect: 'Соединение потеряно. Пытаемся подключиться...',
  start_trading_instantly: 'С возвращением!',
  account_page: 'Аккаунт',
  email_activation_page: 'Активация электронной почты',
  dashboard_page: 'Дэшборд',
  transfers_page: 'Переводы',
  reset_password_page: 'Сбросить пароль',
  login_2fa_page: 'Войти - 2FA',
  signin_page: 'Войти',
  logout_page: 'Выйти',
  signup_page: 'Зарегистрироваться',
  are_you_sure_you_wish_to_sign_out: 'Вы уверены, что хотите выйти из Detoken?',
  cancel: 'Отмена',
  you_have_successfully_signed_out: 'Вы успешно вышли',
  page_not_found: 'Страница не найдена',
  long_hedge_confirm_title: 'Подтвердить BCH-USD {{position}} позицию',
  hedge_confirm_subtitle:
    'Установить значение USD к BCH на срок действия контракта: получить зафиксированное значение USD обратно.',
  long_confirm_subtitle:
    'Поставить на увеличение стоимости USD к BCH в течение срока контракта с плечом 3:1.',
  contract_start_price: 'Начальная цена',
  low_liquidation_price: 'Нижняя цена ликвидации',
  high_liquidation_price: 'Верхняя цена ликвидации',
  margin: 'Плечо',
  duration: 'Срок',
  value: 'Стоимость',
  premium_earn_pay: '(вы {{type}})',
  total_contract_cost: 'Общая стоимость контракта',
  contract_details: 'Детали контракта',
  starting_block_height: 'Стартовый блок',
  block_duration: 'Длительность в блоках',
  expires_at_estimated: 'Истекает (приблизительно)',
  hedge_value: 'Сумма хеджа',
  long_value: 'Сумма лонга',
  contract_address: 'Адрес контракта',
  back_button: 'Назад',
  start_hedge: 'Открыть хедж',
  start_long: 'Открыть лонг',
  v1_BCH_1d: '1 день',
  start_price: 'Начальная цена',
  premium: 'Премия',
  earn: 'заработаете',
  pay: 'заплатите',
  hedge: 'Хедж',
  long: 'Лонг',
  contracts_value: 'В контрактах',
  account_value: 'Всего',
  bch_usd_price_at_contract_start: 'Цена BCH-USD на старте контракта',
  premium_percentage: 'Процент премии',
  approximated_earnings: 'Приблизительный доход при открытии контракта',
  approximated_cost: 'Приблизительная стоимость открытия контракта',
  start_value: 'Начальная стоимость',
  positions: 'Позиции',
  positions_page: 'Позиции',
  only_show_active: 'Показать только активные',
  current_value: 'Текущая стоимость',
  less_then_one_hour: 'менее часа',
  position: 'Позиция',
  expired: 'Истекла',
  expires_in: 'Завершится',
  no_positions: 'Нет позиций...',
  loading: 'Загружается...',
  expires_in_estimated: 'Завершится через (приблизительно)',
  created_at: 'Создан',
  start_hedge_value: 'Начальная хедж сумма',
  start_long_value: 'Начальная лонг сумма',
  oracle_public_key: 'Публичный ключ Oracle',
  learn_more: 'Узнать больше',
  amount_greater_maximum: 'Максимально возможное значение {{value}}',
  contract_amount_greater_maximum: 'Максимально возможное значение {{value}}',
  day_one: 'день',
  day_few: 'дня',
  day_many: 'дней',
  hour_one: 'час',
  hour_few: 'часа',
  hour_many: 'часов',
  block_one: 'блок',
  block_few: 'блока',
  block_many: 'блоков',
  takerSide: 'taker side',
  takerPubKey: 'taker public key',
  contractAddress: 'contract address',
  fundingTransaction: 'funding transaction',
  positions_created: '{{side, capitalize}} позиция создана успешно',
  contract_was_recalculated: 'Данные контракта были пересчитаны',
  contract_was_settled: 'Закрылась позиция',
  light_theme: 'Светлая тема',
  dark_theme: 'Темная тема',
  successful_deposit: 'Пополнение: {{amount}} BCH',
  code_email_is_missing_in_url: 'Не действительный код в URL',
  invalid_contract_inputs: 'Не правильные значения контракта',
  position_title: '{{side}} позиция',
  start_earn: 'Прибыль',
  start_pay: 'Стоимость',
  profit_loss: 'П/У',
  position_profit: 'Прибыль',
  hedge_position_explanation:
    'Зафиксируйте стоимость BCH в долларах на 24 часа.',
  long_position_explanation:
    'Ставка на то, что цена BCH-USD будет расти в ближайшие 24 часа, маржа 3:1.',
  settle_price: 'Цена закрытия',
  settle_reason: 'Причина закрытия',
  settle_value: 'Стоимость закрытия',
  maturation: 'Истечение срока',
  liquidation: 'Ликвидация',
  detoken_fee: 'Комиссия Detoken',
  liquidation_price: 'Цена ликвидации',
  oops_something_went_wrong: 'Упс! Что-то пошло не так.',
  prohibited_jurisdiction_text:
    'Кажется вы пытаетесь получить доступ к Detoken из <1>запрещенного местоположения</1>.',
  browser_not_supported: 'Ваш браузер не поддерживается полностью!',
  not_available: 'Нет данных',
  view_your_wallet_seed_words: 'Просмотр Сид-фразы для кошелька.',
  enter_wallet_password_to_view_seed_words:
    'Введите Ваш пароль, чтобы увидеть Сид-фразу.',
  wrong_password: 'Неверный пароль',
  email_already_registered: 'Почтовый адрес уже используется',
  mnemonic_already_registered: 'Кошелек уже зарегистрирован',
  wallet_with_email_already_exists:
    'Кошелек с таким адресом электронной почты уже существует. Попытайтесь <2>войти</2> или <5>восстановить пароль</5>.',
  wallet_with_sin_already_exists:
    'Кошелек с такой сид-фразой уже существует. Попытайтесь <2>войти</2> или <5>восстановить пароль</5>.',
  new_version_header: 'Доступна новая версия приложения',
  new_version_text:
    'Найдена новая версия приложения Detoken. Если вы хотите обновить ваше приложение сейчас, перезагрузите страницу. Вы также можете сделать это позже.',
  reload_button: 'Перезагрузить',
};
